Subject: Re: bug#40773: newsticker documentation

From: Ulf Jasper <[email-masked]>
Date: Tue, 28 Apr 2020 15:08:51 +0200

Am 22.04.2020 um 11:55 (-0400) schrieb Boruch Baum:
> I just discovered the existence of `newsticker' bundled into emacs;
> however, I see not even a cursory mention of it in the emacs manual. At
> the very least, there should be a short stub entry in the emacs manual,
> next to the index entry for
>
>    * Gnus::                A flexible mail and news reader.

You should find newsticker documentation in its own manual:

    * Newsticker: (newsticker).     A feed reader for Emacs.

> BTW: I'm finding newsticker frustrating, unintuitive, not honoring
> its own customization commands without restart, and not intuitively
> stopping itself upon 'quit'. If this package is meant to be a supported
> part of emacs, let me know, and when I make a second attempt at using
> it, I can compose a few bug reports.

newsticker still is part of Emacs, so please go ahead, compose bug
reports.

Regards,
ulf